Double Opt-In for Download <= 2.0.8 - SQL Injection

2015-11-28T00:00:00
ID WPVDB-ID:8345
Type wpvulndb
Reporter ethicalhack3r
Modified 2019-10-31T00:00:00

Description

WordPress Vulnerability - Double Opt-In for Download <= 2.0.8 - SQL Injection